# 🌑 **ETHER - An Unparalleled Moon Adventure for Lethal Company** 🌑
![ETHER Banner](https://github.com/lilswisher/Photosforprojects/blob/main/MOONSTOREBANNERTEMPLATE.png?raw=true)

🚀 **Join our Thriving Modding Community!** 
- **Ask questions, share experiences, and connect with nearly 200 members!**
- **Get early access to moon releases before Thunderstore!**  
- 🌌 Join us here: [Lethal Moon Discord](https://discord.gg/KCrRuERj8d)

![Introduction to ETHER Mods](https://github.com/lilswisher/lethalmooncompany/blob/main/IntroToModsReadMe.jpg?raw=true)

# ⛰️ **Discover the Mysteries of Ether** ⛰️
- **Explore Ether:** A vast, enigmatic moon, once home to a flourishing civilization. Mysterious and unexplored, it's surrounded by towering, razor-sharp mountains that hide secrets of a forgotten era.
![Ether Environment](https://github.com/lilswisher/lethalmooncompany/blob/main/Banner1Gif.gif?raw=true)

![Mysterious Mountains](https://cdn.discordapp.com/attachments/1138818743573676062/1200606774982615110/Rv1y38l.gif?ex=65c6cb31&is=65b45631&hm=bd93aeb4dc367c34d4aa1ac953e16497c56d27c9e881c7a2f4b47b4d9160692d&)

- **The Lost Crypto Vault:** Legend has it that Ether harbors one of the galaxy's largest crypto vaults. Uncover the truth behind the planet's abrupt disappearance from COMPANY's flight navigation data.
![Crypto Vault Mystery](https://github.com/lilswisher/lethalmooncompany/blob/main/newethervaultmain.png?raw=true)

# 🌑 **Moon Features** 🌑

### 🚨 **Working Alarm System** 🚨

- The moon is scattered with controllable alarms to alert crew members in times of danger!
  
  ![Night in Ether](https://github.com/lilswisher/lethalmooncompany/blob/main/Banner2Gif.gif?raw=true)

### 🌪️ **Animated Environment Hazards** 🌪️

- Be advised, the moon is not a safe place outside! Watch out for dynamic and animated environmental hazards that will keep you on your toes.
  
  ![Darkness Falls](https://github.com/lilswisher/lethalmooncompany/blob/main/Banner3Gif.gif?raw=true)

### 👣 **Multiple Dangerous Entrance Points ** 👣

- Data analysis shows the vault has multiple entrance points! However due to the erosion of mother nature some of these entrance may not be safe!.

  ![Parkour Display](https://cdn.discordapp.com/attachments/1138818743573676062/1200608293886906437/nEIjxM8.gif?ex=65c6cc9b&is=65b4579b&hm=a0b622e48919966be16820636afc06300b8fefa0c698d12c029fb1917a480ef0&)


### 🏰 **Custom Vanilla Entrance** 🏰

- Venture into the unknown! Explore wreckage-laden homes that conceal the custom entrance to the dungeon. Are you brave enough to uncover the secrets that lie beneath? (Ether adds a little spice to vanilla dungeon generation even without LLL installed!)
  
  ![Hidden Dungeons](https://github.com/lilswisher/lethalmooncompany/blob/main/InsideCustomGifLMC.gif?raw=true)

# 🌑 **Ether Scrap Retrieval Program** 🌑

### 🎯 *Mission Briefing: Unearth the Secrets of Ether*
**Objective:** 
- **🏆 High-Value Target:** Secure precious scrap items from the building housing the VAULT.
- **🔍 Exploration Mandate:** Investigate the enigmatic remnants of Ether's once-glorious city.
- **⚠️ Alert!** Intelligence reports indicate the presence of large, mysterious entities traversing Ether's terrain... Stay vigilant!

### 🌆 **Terrain Analysis: A World Reclaimed by Time and Nature**
- **🏙️ The Lost Cityscape:** Once a bustling metropolis, Ether now presents a labyrinth of forsaken skyscrapers, fractured streets, and a haunting skyline.
- **🚧 Hazards Abound:** Be prepared for a landscape scarred by time — collapsed buildings, rampant vegetation, and treacherous ruins. Every step is a step into the unknown.
- **❗ Warning:** Previous expeditions led by the ill-fated "Lethal Moon Company" have vanished without a trace. Thanks to their lost endeavors, landing coordinates to 86 - ETHER (DOWNTOWN) are now accessible.

### 💰 **Blueprints of the Enigma: The Crypto Vault**
- **🔐 Treasure Amidst Ruins:** Detailed scans pinpoint a specific area on Ether harboring a crypto vault. This relic of advanced technology could be a trove of invaluable scrap.

### 🌟 **Mission Conclusion: A Call to the Brave**
- **🌌 The Ultimate Challenge:** Retrieving scraps from Ether is a task for only the most daring and resourceful. Your success depends on strategic acumen, an aptitude for navigating perilous landscapes, and the courage to face the unknown.

# ⚙️ **This mod has many unique features for a custom moon mod** ⚙️

### **What Makes Our Mod Exceptional?**
- 🏙️ **First-Ever High-Quality City-Themed Moon**: Experience Lethal Company like never before with an urban twist!
- 🎵 **Custom Sounds and Animations**: Immerse yourself in a uniquely crafted audio-visual experience.
- 🚪 **Unique Entry Points**: Discover new ways to navigate and strategize your gameplay.
- 🌒 **Realistic Lighting and Soundscapes Inside**: Feel the eeriness with authentic dark environments and indoor acoustics.
- 🌧️ **Accurate Game Weather and Sound Effects**: From gentle breezes to dramatic cosmic storms, all with lifelike sound effects such as crows chirping or dogs barking in the background.
- ⏰ **A Global Alarm**: The map features a controllable alarm for all players to hear.
- ⚙️ **Runs on Lethal Expansion**: This means Ether is compatible with almost all mods!

### **Got questions or moon feedback?**
- Join a lethal company modding community --> check us out @ [discord](https://discord.gg/KCrRuERj8d) ( Go to moon-feedback and leave us a message <3 )

### **Want to make your own custom moon?**
- Video Tutorial --> on [Youtube](https://www.youtube.com/channel/UCZVI6gxPEhqT85oUPCoARhQ) (Multiple video guides made by the team)

# ETH address if you wanna buy me a cofee <3
- 0x7037847e85E334B16894bf462989a2bd80D4F13F


